:root { 
  --aqua-haze: #ebf5f6;
  --black: #000000;
  --celeste: #cfcfcf;
  --eerie-black: #1a1a1a;
  --eerie-black-2: #191919;
  --fantasy: #faf5f0;
  --mosque: #006677;
  --te-papa-green: #194148;
  --white: #ffffff;
 
  --font-size-l: 22px;
  --font-size-m: 20px;
  --font-size-s: 18px;
  --font-size-xl: 24px;
  --font-size-xs: 16px;
  --font-size-xxl: 36px;
  --font-size-xxxl: 65px;
 
  --font-family-barlow: "Barlow", Helvetica;
  --font-family-rubik: "Rubik", Helvetica;
}
.rubik-light-black-22px {
  color: var(--black);
  font-family: var(--font-family-rubik);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 300;
}

.rubik-light-black-18px {
  color: var(--black);
  font-family: var(--font-family-rubik);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 300;
}

.barlow-bold-te-papa-green-36px {
  color: var(--te-papa-green);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 700;
}

.rubik-light-black-20px {
  color: var(--black);
  font-family: var(--font-family-rubik);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 300;
}

.barlow-bold-white-24px {
  color: var(--white);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 700;
}

.rubik-light-black-16px {
  color: var(--black);
  font-family: var(--font-family-rubik);
  font-size: var(--font-size-xs);
  font-style: normal;
  font-weight: 300;
}

.barlow-bold-white-20px {
  color: var(--white);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 700;
}

.barlow-bold-te-papa-green-24px {
  color: var(--te-papa-green);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 700;
}

.barlow-bold-black-65px {
  color: var(--black);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 700;
}

.rubik-light-black-24px {
  color: var(--black);
  font-family: var(--font-family-rubik);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 300;
}

.barlow-bold-te-papa-green-22px {
  color: var(--te-papa-green);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 700;
}

.barlow-bold-black-20px {
  color: var(--black);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 700;
}

.barlow-bold-te-papa-green-32px {
  color: var(--te-papa-green);
  font-family: var(--font-family-barlow);
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
}

.barlow-bold-black-24px {
  color: var(--black);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 700;
}

.rubik-medium-mosque-28px {
  color: var(--mosque);
  font-family: var(--font-family-rubik);
  font-size: 28px;
  font-style: normal;
  font-weight: 500;
}

.barlow-bold-black-40px {
  color: var(--black);
  font-family: var(--font-family-barlow);
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
}

.rubik-light-black-36px {
  color: var(--black);
  font-family: var(--font-family-rubik);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 300;
}

.barlow-bold-white-17px {
  color: var(--white);
  font-family: var(--font-family-barlow);
  font-size: 17px;
  font-style: normal;
  font-weight: 700;
}

.rubik-normal-black-24px,
.rubik-normal-black-24px a {
  color: var(--black);
  font-family: var(--font-family-rubik);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 400;
}

.barlow-bold-black-36px {
  color: var(--black);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 700;
}
